.pagination{display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{ width:25px; float:right;}
.next_prv_holder .prev{ width:25px; float:left;}

/*** BANENR SLIDER ***/
#banner_slides{width:100%; float:left; background:url(../images/banner-bg.png) repeat-y center 0;}
#banner_slides .next_prv_holder{width:96%; padding:0 2%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-400px; text-align:center;}
#banner_slides .slide_details{width:1330px; float:left; height:693px; letter-spacing:-2px;}
#banner_slides .slide_details .img_holder{width:850px; float:left; padding:20px 0 0 0;}
#banner_slides .slide_details .text_holder{width:390px; float:right; text-align:center; font-size:62px; line-height:62px; padding:180px 0 0 0}
#banner_slides .slide_details .text_holder h1{font-size:58px; line-height:58px; color:#5aa2cc;font-family:'OpenSansHebrew-Bold'; padding:5px 0;}
#banner_slides .slide_details .text_holder span{font-size:93px; line-height:93px;}
#banner_slides .slide_details .text_holder a{display:block; float:left; width:100%; padding:14px 0; color:#fff; margin-top:10px; font-size:20px; line-height:20px; background:#5aa2cc; letter-spacing:normal;}
#banner_slides .slide_details .text_holder a:hover{background:#333;}

/*** PRODUCT SLIDER ***/
#product_slides{width:100%; float:left; background:#fff; padding:70px 0; text-align:center;font-family:'OpenSansHebrew-Regular';}
#product_slides h3{font-size:60px; color:#5aa2cc; padding:0 0 20px 0; text-align:right;font-family:'OpenSansHebrew-Light'; width:98.7%;}
#product_slides .next_prv_holder{width:96%; padding:0 2%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-240px; text-align:center;}
#product_slides .slide_details{width:1330px; float:left;}
#product_slides .slide_details ul li:hover{border:1px solid #e2e8ec; background:#eaeff3;}

#product_slides .slide_details ul {margin-bottom:30px;display:inline-block;}
#product_slides .slide_details ul li{ width:21%; margin:0 1.9%; border:1px solid #84909a;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; background:#f3f7fa;}
#product_slides .slide_details .img_holder{width:100%; float:left;}
#product_slides .slide_details .text_holder{width:90%; float:left; font-size:16px; text-transform:uppercase; padding:15px 5% 10px 5%;}
#product_slides .slide_details .price{width:100%; float:left; font-size:12px; color:#98a1a9;}
#product_slides .slide_details .price span{font-size:18px; color:#000;}
#product_slides .slide_details .btn_holder{width:100%; float:left; padding:10px 0 15px 0;}
#product_slides .slide_details .btn_holder img{width:175px; margin:0 auto;}

#product_slides.background{background:url(../images/background1.png) repeat-y center 0;}

@media only screen and (max-width:1600px){
}

@media only screen and (max-width:1366px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:1200px;}
#banner_slides .next_prv_holder{margin-top:-350px;}
#banner_slides .slide_details{height:625px;}
#banner_slides .slide_details .img_holder{width:775px; padding:20px 0 0 0;}
#banner_slides .slide_details .text_holder{width:330px; font-size:55px; line-height:55px; padding:180px 0 0 0}
#banner_slides .slide_details .text_holder h1{font-size:50px; line-height:50px;}
#banner_slides .slide_details .text_holder span{font-size:80px; line-height:80px;}
#banner_slides .slide_details .text_holder a{font-size:17px; line-height:17px;}

/*** PRODUCT SLIDER ***/
#product_slides h3{font-size:50px;width:95.5%;}
#product_slides .next_prv_holder{margin-top:-240px;}
#product_slides .slides_container, #product_slides .slide_details{width:1250px; height:420px; float:none; margin:0 auto; clear:both;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:1000px;}
#banner_slides .next_prv_holder{margin-top:-290px;}
#banner_slides .slide_details{height:521px;}
#banner_slides .slide_details .img_holder{width:645px;}
#banner_slides .slide_details .text_holder{width:300px; font-size:50px; line-height:50px; padding:150px 0 0 0}
#banner_slides .slide_details .text_holder h1{font-size:45px; line-height:45px;}
#banner_slides .slide_details .text_holder span{font-size:70px; line-height:70px;}
#banner_slides .slide_details .text_holder a{font-size:17px; line-height:17px;}

/*** PRODUCT SLIDER ***/
#product_slides h3{font-size:50px;width:98.5%;}
#product_slides{padding:30px 0;}
#product_slides .next_prv_holder{margin-top:-240px;}
#product_slides .slides_container, #product_slides .slide_details{width:1200px; height:400px; padding:0; float:none; margin:0 auto;}
#product_slides .slide_details ul li{width:22%; margin:0 1.4%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:18px;}
#product_slides .slide_details .btn_holder img{width:175px;}
}

@media only screen and (max-width:1024px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:900px;}
#banner_slides .next_prv_holder{margin-top:-260px;}
#banner_slides .slide_details{height:469px;}
#banner_slides .slide_details .img_holder{width:580px;}
#banner_slides .slide_details .text_holder{width:280px; font-size:45px; line-height:45px; padding:120px 0 0 0}
#banner_slides .slide_details .text_holder h1{font-size:42px; line-height:42px;}
#banner_slides .slide_details .text_holder span{font-size:70px; line-height:70px;}
#banner_slides .slide_details .text_holder a{font-size:15px; line-height:15px;}

/*** PRODUCT SLIDER ***/
#product_slides .next_prv_holder{margin-top:-210px;}
#product_slides .slides_container, #product_slides .slide_details{width:960px; height:350px;}
#product_slides .slide_details ul li{width:22%; margin:0 1.3%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:16px;}
#product_slides .slide_details .btn_holder img{width:160px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:700px;}
#banner_slides .next_prv_holder{margin-top:-200px;}
#banner_slides .slide_details{height:365px;}
#banner_slides .slide_details .img_holder{width:450px;}
#banner_slides .slide_details .text_holder{width:220px; font-size:35px; line-height:35px; padding:120px 0 0 0}
#banner_slides .slide_details .text_holder h1{font-size:33px; line-height:33px;}
#banner_slides .slide_details .text_holder span{font-size:50px; line-height:50px;}
#banner_slides .slide_details .text_holder a{font-size:13px; line-height:13px; padding:10px 0;}

/*** PRODUCT SLIDER ***/
#product_slides h3{font-size:40px;width:98.5%;}
#product_slides .next_prv_holder{margin-top:-170px;}
#product_slides .slides_container, #product_slides .slide_details{width:715px; height:310px;}
#product_slides .slide_details ul li{width:22%; margin:0 1.3%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:16px;}
#product_slides .slide_details .btn_holder img{width:90%;}

#product_slides.background{background:#e9eff4;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:570px;}
#banner_slides .next_prv_holder{margin-top:-150px;}
#banner_slides .slide_details{height:297px;}
#banner_slides .slide_details .img_holder{width:369px; top:0; left:0; position:relative; z-index:10;}
#banner_slides .slide_details .text_holder{width:190px; font-size:33px; line-height:33px; padding:0; top:0; left:0; position:relative; z-index:10; margin:-250px 5% 0 0;}
#banner_slides .slide_details .text_holder h1{font-size:30px; line-height:30px;}
#banner_slides .slide_details .text_holder span{font-size:45px; line-height:45px;}

/*** PRODUCT SLIDER ***/
#product_slides h3{font-size:32px;width:98.5%;}
#product_slides .next_prv_holder{margin-top:-150px;}
#product_slides .slides_container, #product_slides .slide_details{width:540px; height:270px;}
#product_slides .slide_details ul li{width:23%; margin:0 0 0 1%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:14px;}
#product_slides .slide_details .btn_holder img{width:90%;}
}

@media only screen and (max-width:500px),(max-width:580px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:500px;}
#banner_slides .next_prv_holder{margin-top:-150px;}
#banner_slides .slide_details{height:261px;}
#banner_slides .slide_details .img_holder{width:324px;}
#banner_slides .slide_details .text_holder{width:190px; font-size:33px; line-height:33px; padding:0; top:0; left:0; position:relative; z-index:10; margin:-220px 5% 0 0;}
#banner_slides .slide_details .text_holder h1{font-size:30px; line-height:30px;}
#banner_slides .slide_details .text_holder span{font-size:45px; line-height:45px;}

/*** PRODUCT SLIDER ***/
#product_slides .next_prv_holder{margin-top:0;}
#product_slides .slides_container, #product_slides .slide_details{width:500px; height:270px;}
#product_slides .slide_details ul li{width:22.5%; margin:0 1%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:14px;}
#product_slides .slide_details .btn_holder img{width:90%;}
#product_slides .next_prv_holder .next, #product_slides .next_prv_holder .prev{padding:5px; background:rgba(0,0,0,0.15);}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:340px;}
#banner_slides .next_prv_holder{margin-top:-150px;}
#banner_slides .slide_details{height:250px;}
#banner_slides .slide_details .img_holder{width:300px; float:none; margin:0 auto;}
#banner_slides .slide_details .text_holder{width:80%; font-size:33px; line-height:33px; padding:8px 10px; margin:-220px auto 0 auto; background:rgba(255,255,255,0.6); float:none;}

/*** PRODUCT SLIDER ***/
#product_slides h3{font-size:28px;width:100%; text-align:center;}
#product_slides .next_prv_holder{margin-top:-340px;}
#product_slides .slides_container, #product_slides .slide_details{width:375px; height:410px;}
#product_slides .slide_details ul li{width:46.5%; margin:0 1% 7px 1%;}
#product_slides .slide_details .text_holder, #product_slides .slide_details .price span{font-size:14px;}
#product_slides .slide_details .btn_holder img{width:90%;}
#product_slides .next_prv_holder .next, #product_slides .next_prv_holder .prev{padding:5px; background:rgba(0,0,0,0.25);}
#product_slides .next_prv_holder img{-webkit-filter:brightness(0) grayscale(1) opacity(10);-moz-filter:brightness(0) grayscale(0) opacity(10);filter:brightness(0) grayscale(0) opacity(10);}
}

@media only screen and (max-width:375px){
/*** PRODUCT SLIDER ***/
#product_slides .slides_container, #product_slides .slide_details{width:335px; height:410px;}
#product_slides .next_prv_holder{margin-top:-330px;}

}

@media only screen and (max-width:360px){
/*** PRODUCT SLIDER ***/
#product_slides .slides_container, #product_slides .slide_details{width:320px; height:410px;}
#product_slides .next_prv_holder{margin-top:-325px;}
}

@media only screen and (max-width:300px), (max-width:320px){
/*** BANENR SLIDER ***/
#banner_slides .details_holder, #banner_slides .slide_details{width:260px;}
#banner_slides .slide_details .text_holder span{font-size:45px; line-height:45px; display:block; width:100%; float:left;}

/*** PRODUCT SLIDER ***/
#product_slides .slides_container, #product_slides .slide_details{width:295px; height:410px;}
#product_slides .next_prv_holder{margin-top:-295px;}
}